
/* ****************** 1칸 레이아웃  ****************** */

.layout_571944_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_571944_ > div:after {content:''; display:block; clear:both;}
.layout_571944_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_571944_ {min-width:1600px;}
}

/* ****************** HTML 편집기  ****************** */

    @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.html_571934_ {font-family: 'NanumSquareRound'; width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html_571934_ * {box-sizing:border-box; word-break:keep-all;}
.html_571934_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
  .html_571934_ table th {background-color: #3f3f3f;font-size: 16px;color: #ffffff;font-weight: bold;text-align: center; vertical-align: middle; height:50px;}
.html_571934_ table td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; text-align:center;}
.html_571934_ table td.gray {background-color: #f2f2f2;}
  
.html_571934_ {overflow:hidden;}
.html_571934_:after {content:''; display:block; clear:both;}
  
